/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */

/* Increase the default font size on small touch devices */
body {
  font-size: 100%;
}

#logo img {
	max-height: 80px;
}

#name-and-slogan {
	padding: 12px 0;
}

#site-slogan {
	font-size: .9em;
}

h2.at-menu-toggle-button a {
	color: #576532;
}

h2.at-menu-toggle-button a:before {
	content: "≡ ";
    color: white;
}

#block-views-accomodations-block-1,
#block-views-restaurant-block-1,
#block-views-activities-block-1,
#block-views-usefull-links-block {
  display: none;
} {
	display: none;
}

#block-views-usefull-links-block-1 {
  display: block;
}

.region-sidebar-first .region-inner .block {
	display: inline-block;
	width: auto;
}

.at-mt .at-menu-toggle h2 a {
    background: transparent; 
    border: none; 
    padding: 2px 10px;
    color: #576532;
}

.at-mt .at-menu-toggle ul.menu li a {
    background: transparent; 
    border-bottom: 1px solid #fff;
}

/* =============================================================================
 *   Mobile Menu Toggle
 *   See your theme settings extensions for how to enable the menu toggle.
 *   These are example styles for the menu toggle menu, you can use these in the
 *   relevant responsive stylesheets as required. Modify to suit your design.
 * ========================================================================== */
/* The toggle link 
.at-mt .at-menu-toggle h2 {
  margin-bottom: 5px;
}

.at-mt .at-menu-toggle h2 a {
  background: #eee;
  border: 2px solid #ccc;
  padding: 2px 10px;
}*/

/* Menu items
.at-mt .at-menu-toggle ul.menu li a {
  background: #eee;
  border-bottom: 1px solid #fff;
} */
